Loading...
Searching...
No Matches
Dune::Simd::Overloads::ScalarType< AlignedNumber< T, align > > Struct Template Reference

`#include <dune/common/debugalign.hh>`

Inheritance diagram for Dune::Simd::Overloads::ScalarType< AlignedNumber< T, align > >:

## Public Types

using | type = T

## Member Typedef Documentation

## type

template<class T, std::size_t align>

using Dune::Simd::Overloads::ScalarType< AlignedNumber< T, align > >::type = T

The documentation for this struct was generated from the following file:

- debugalign.hh